Bug 434323 - xscorch failed massrebuild attempt for GCC 4.3
xscorch failed massrebuild attempt for GCC 4.3
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xscorch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 10:59 EST by Jesse Keating
Modified: 2013-01-09 22:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-19 09:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:59:40 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442077
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 20:02:44 EST
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package dbus-libs
DEBUG util.py:261:  Error: Missing Dependency: libcap.so.1()(64bit) is needed by
package dbus

scratch build submitted as 477429
Comment 2 Jon Stanley 2008-02-28 22:36:08 EST
lots of:

/usr/include/glib-2.0/glib/gutils.h:289: error: expected ')' before '__attribute__'
/usr/include/glib-2.0/glib/gutils.h:289: error: expected identifier or '('
before ')' token
/usr/include/glib-2.0/glib/gutils.h:291: error: expected ')' before '__attribute__'
Comment 3 Marcin Garski 2008-02-29 18:56:25 EST
This errors are strange to me, I'm wonder is this a bug in xscorch or
glib2-devel package? gutils.h is from glib2 but as I see this package went fine
on mass rebuild.
Comment 4 Marcin Garski 2008-04-19 09:11:24 EDT
Current rebuild went fine. Nothing was changed in xscorch package so this
probably was glib2-devel bug.

Note You need to log in before you can comment on or make changes to this bug.